payload:
  # 内容：Sohu Sogo
  # 数量：10条
  - DOMAIN-SUFFIX,go2map.com
  - DOMAIN-SUFFIX,sogo.com
  - DOMAIN-SUFFIX,sogou.com
  - DOMAIN-SUFFIX,sogoucdn.com
  - DOMAIN-SUFFIX,sohu-inc.com
  - DOMAIN-SUFFIX,sohu.com
  - DOMAIN-SUFFIX,sohucs.com
  - DOMAIN-SUFFIX,sohuno.com
  - DOMAIN-SUFFIX,sohurdc.com
  - DOMAIN-SUFFIX,v-56.com